<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.1.0.0308" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="MS Shell Dlg 2" Charset="134"/>
</Font>
<Dialogs>
<Dialog id="9" left="0" top="0" width="435" height="332">
<dlgitem id="104" text="" left="11" top="11" width="414" height="309"/>
</Dialog>
</Dialogs>
<Strings>
<string id="103" text="Epub阅读器"/>
<string id="104" text="Epub阅读器"/>
<string id="105" text="%s已完成搜索。没有找到更多匹配项。"/>
<string id="106" text="显示区域大小已经变化， 您要对文档内容进行重排吗？"/>
<string id="107" text="%s已经结束检索文档，未发现任何匹配项。 "/>
<string id="108" text="重排"/>
<string id="109" text="搜索："/>
<string id="110" text="使用书签跳转到指定页"/>
<string id="111" text="书签"/>
<string id="112" text="您输入的页码在当前文档无法找到。"/>
<string id="113" text="查看页面缩略图"/>
<string id="114" text="页面"/>
<string id="115" text="EPUB文件(*.epub)|*.epub"/>
<string id="116" text="重排ePub文件"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="查看EPUB格式的文件。" />
<VerLeg name="LegalCopyright" value="2012-2018 福昕软件 版权所有。" />
</Version>
</Reader>